#!/bin/sh
echo 'name: shakespeare
version: 0.10.2
id: shakespeare-0.10.2-e1af66eb3dbfbd12af79fe4e1960964c

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             .
             Note there is no dependency on haskell-src-extras.
             .
             packages that use this: shakespeare-js, shakespeare-css, shakespeare-interpolated, hamlet, and xml-hamlet
             Please see the documentation at <http://docs.yesodweb.com/book/hamlet/> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-0.10.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-0.10.2
              /usr/local/lib
hs-libraries: HSshakespeare-0.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-0.10.2/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
